ruby-apollo-upload-server 2.0.0~beta3-2 source package in Ubuntu

Changelog

ruby-apollo-upload-server (2.0.0~beta3-2) unstable; urgency=medium

  * Add patch to fix autopkgtest
  * Fix d/control wrt cme
    - Bump Standards-Version to 4.5.0.
    - Bump debhelper-compat to 12.
    - Extend long description.
  * Drop dependency on ruby-interpreter.
  * Point d/watch to g/h tarballs

 -- Utkarsh Gupta <email address hidden>  Sat, 15 Feb 2020 01:38:00 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2020-02-15
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2020-03-05 universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-apollo-upload-server_2.0.0~beta3-2.dsc 2.3 KiB 9bed97c90c82b43561a9a115d9135a51efd80eb068258c142f08529a5656543b
ruby-apollo-upload-server_2.0.0~beta3.orig.tar.gz 7.6 KiB 1327b107c43ce226345c66a51a4cd2508bc3b5ca74ebdad85a64eaec2b778c58
ruby-apollo-upload-server_2.0.0~beta3-2.debian.tar.xz 2.6 KiB bb3a18618696fd2703a12f39229653cb0798104370b8c0038a32f3d030ce47b7

Available diffs

No changes file available.

Binary packages built by this source

ruby-apollo-upload-server: apollo-upload-server implementation for Ruby on Rails as middleware

 This is a middleware which allows you to upload files using graphql-ruby,
 apollo-upload-client and Ruby on Rails.
 .
 This implementation uses v2 of the GraphQL multipart request spec, so one
 should use apollo-upload-client library >= v7.0.0-alpha.3.